# wxAnyValueBuffer Union Reference

`#include </home/work/projects/wx/2.9/wx/interface/wx/any.h>`

## Detailed Description

Type for buffer within wxAny for holding data.

## Public Attributes

void * | m_ptr
wxByte | m_buffer [WX_ANY_VALUE_BUFFER_SIZE]

List of all members.

## Member Data Documentation

wxByte wxAnyValueBuffer::m_buffer[WX_ANY_VALUE_BUFFER_SIZE]

void* wxAnyValueBuffer::m_ptr

|  | [ top ]